@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');

body {
	/*background-color:#24200d;*/
   /* height: 100vh;
    margin: 20px;*/
	font-family: 'Open Sans', sans-serif;
	box-sizing: border-box;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

/*----- Toggle Button -----*/
.toggle-nav {
	display:none;
}

/*----- Menu -----*/
@media screen and (min-width: 860px) {
	.menu {
		width:100%;
		padding:10px 0px;
		box-shadow:0px 1px 1px rgba(0,0,0,0.15);
		border-radius:none;
		background:#303030;
	}
}

.menu ul {
	display:inline-block;
}

.menu li {
	margin:0px 50px 0px 0px;
	float:left;
	list-style:none;
	font-size:17px;
}

.menu li:last-child {
	margin-right:0px;
}

.menu a {
	text-shadow:0px 1px 0px rgba(0,0,0,0.5);
	color:#777;
	transition:color linear 0.15s;
	text-decoration: none;
}

.menu a:hover, .menu .current-item a {
	text-decoration:none;
	color:#9d31af;
}

/*----- Search -----*/
.search-form {
	float:right;
	display:inline-block;
}

.search-form input {
	width:200px;
	height:30px;
	padding:4px 16px;
	margin: 8px 14px 0px 4px;
	float:left;
	border-radius:20px 8px 20px 8px;
	font-size:13px;
	outline: none;
}

.search-form button {
	height: 40px;
    padding: 10px 18px;
    margin: 10px 20px 0px 0px;
    float: right;
    border-radius: 20px 8px 20px 8px;
    background: #9d31af;
    font-size: 13px;
    font-weight: 600;
    text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
    color: #fff;
    outline: none;
}
.search-form button:hover {
	cursor: pointer;
}

/*----- Responsive -----*/
@media screen and (max-width: 1150px) {
	.wrap {
		width:90%;
	}
}

@media screen and (max-width: 970px) {
	.search-form input {
		width:120px;
	}
}

@media screen and (max-width: 860px) {
	.menu {
		position:relative;
		display:inline-block;
	}

	.menu ul.active {
		display:none;
	}

	.menu ul {
		width:100%;
		position:absolute;
		top:120%;
		left:0px;
		padding:10px 18px;
		box-shadow:0px 1px 1px rgba(0,0,0,0.15);
		border-radius:3px;
		background:#303030;
	}

	.menu ul:after {
		width:0px;
		height:0px;
		position:absolute;
		top:0%;
		left:22px;
		content:'';
		transform:translate(0%, -100%);
		border-left:7px solid transparent;
		border-right:7px solid transparent;
		border-bottom:7px solid #303030;
	}

	.menu li {
		margin:5px 0px 5px 0px;
		float:none;
		display:block;
	}

	.menu a {
		display:block;
		text-decoration: none;
	}

	.toggle-nav {
		padding:20px;
		float:left;
		display:inline-block;
		box-shadow:0px 1px 1px rgba(0,0,0,0.15);
		border-radius:3px;
		background:#303030;
		text-shadow:0px 1px 0px rgba(0,0,0,0.5);
		color:#777;
		font-size:20px;
		transition:color linear 0.15s;
	}

	.toggle-nav:hover, .toggle-nav.active {
		text-decoration:none;
		color:#9d31af;
	}

	.search-form {
		margin:12px 0px 0px 20px;
		float:left;
	}

	.search-form input {
		box-shadow:-1px 1px 2px rgba(0,0,0,0.1);
	}
}
